OpenCart 'index.php' Local File Include Vulnerability

Bugtraq ID: 34724
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 27 2009 12:00AM
Updated: Apr 28 2009 07:06PM
Credit: OoN_Boy
Vulnerable: OpenCart OpenCart 1.1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus